#cart_box { width: 211px; padding: 8px 0; line-height: 18px; font-weight: bold; position: absolute; top: 0; right: -2px; background: #0047c8; text-align: center; color: #fdd745; }
#cart_box span { display: inline-block; padding: 0 5px; color: #fdd745; }
#cart_box span a { color: #fff; text-decoration: none; }
#cart_box span a:hover { color: #fdd745; text-decoration: none; }

p.store_pathway { font-size: 13px; color: #6196f6; line-height: 24px; }
p.store_pathway a { color: #6196f6; }
p.store_pathway a:hover { color: #fff; }
span.store_pathway_divider { display: inline-block; padding: 0 15px; color: #fed846; }
p.store_pathway a.store_pathway_current {  }


ul#category_nav { background: #fff; width: 200px; margin: 0; padding: 5px 0; float: left; border-right: 1px solid #fff; }

ul#category_nav li { display: block; padding: 0; margin: 0; background: none; }
ul#category_nav li a { display: block; padding: 0 0; color: #777; font-size: 16px; }
ul#category_nav li a:hover { color: #555; }

ul#category_nav li ul.child { display: none; padding: 3px 0 3px 0; margin: 0 0; }
ul#category_nav li ul.child li { padding: 0 0 0 8px; }
ul#category_nav li ul.child li a { padding: 0 0; color: #aaa; font-size: 14px; }
ul#category_nav li ul.child li a:hover { color: #555; }

ul#category_nav li.current > a { font-weight: bold; color: #673908 !important; }

ul#subCategories { padding: 0; margin: 0 0 15px 0; }
ul#subCategories li { padding: 0; margin: 0 0 5px 0; display: block; }
ul#subCategories li a { padding: 8px; display: block; background: #fff; border: 1px solid #ccc; color: #999; }
ul#subCategories li a:hover { background: #F2F2F2; border: 1px solid #555; color: #555; }





.item { display: inline-block; margin: 0 10px 10px 0; text-align: center; background: none; width: 188px; }
.item a { display: block; }
.item .imgWrapper { display: block; background: #fff; }
.item img { display: block; margin: 0 auto 7px auto; }
.category.item { font-weight: bold }
.itemActions { color: #aaa; }
.itemActions a { color: #aaa; }
.itemActions a:hover { color: #aaa; text-decoration: underline; }

.productItem a { color: #000; }
.productItem a:hover { color: #000; }


.product { border: 1px solid #ccc; padding: 10px 10px 0 10px; margin: 0 0 15px 0; }
.product .photos { width: 180px; float: left; }
.product .desc { width: 474px; float: right; }
.product .descFullWidth { width: 100%; }

.moreInfo { display: none; }
a.moreInfoLink { background: #bbb; color: #fff; font-weight: bold; padding: 3px 8px; margin: 0 8px 0 0; font-size: 12px; text-decoration: none; }
a.moreInfoLink:hover { background: #666; color: #fff; text-decoration: none; }


p.pricing { font-size: 14px; }
.special_strike { text-decoration: line-through; display: inline-block; margin: 0 8px 0 0; }
.price { display: inline-block; margin: 0 8px 0 0; font-weight: bold; }
.price_special { color: #F00; }
.sold { color: #999; }

a.addToCart { background: #fff; color: #111; font-weight: bold; padding: 3px 5px; margin: 0 8px 0 10px; /* font-size: 12px;*/ text-decoration: none; }
a.addToCart:hover { text-decoration: none; background: #aaa; color: #fff; }

a.buyNow { background: #25adb9; color: #fff; font-weight: bold; padding: 3px 8px; margin: 0 8px 0 0; font-size: 12px; text-decoration: none; display: none; }
a.buyNow:hover { text-decoration: none; background: #24323e; }


a.productThumb { width: 50px; height: 50px; display: inline-block; margin: 0 10px 10px 0; }
a.productThumb img { width: 50px; height: 50px; display: block; }

a.productThumbFirst { width: 171px; height: 150px; overflow: hidden; display: block; margin: 0 0 10px 0; }
a.productThumbFirst img { display: block; margin: 0; }


.specialOld { text-decoration: line-through; }
.special { font-weight: bold; color: #fff; }


table#checkout_items { width: 100%; border-top: 1px solid #ccc; margin: 0 0 15px 0; }
table#checkout_items tr td { padding: 10px 0; border-bottom: 1px solid #ccc; }
table#checkout_items td.colPic { width: 160px; }
table#checkout_items span.optionsList { font-size: 12px; color: #aaa; }
table#checkout_items a.removeProduct { font-size: 11px; color: #C00; text-decoration: none; }
table#checkout_items a.removeProduct:hover { color: #C00; text-decoration: underline; }
table#checkout_items .productImage { width: 115px; height: 90px; display: block; overflow: hidden; }
table#checkout_items .productImage img { display: block; margin: 0 auto; margin: 0; }
table#checkout_items span.totalLabel { display: block; padding: 0 0 4px 0; }
table#checkout_items span.totalLabel span { color: #a01101; font-size: 10px; }



.colPrice, .colItemTotal { width: 80px; text-align: right; }
input.productQty { width: 30px; text-align: center; }
.colQty { width: 65px; text-align: right; }
.colItemTotal {  }
.colTotal { text-align: right; }

#checkout_overlay { background: #fff; position: absolute; top: 0; left: 0; display: none; z-index: 3000; }
#checkout_wrapper { position: relative; width: 100%; margin: 0 0 15px 0; }

a.checkoutProceed { display: inline-block; float: right; background: #390; color: #fff; font-size: 16px; font-weight: bold; padding: 5px 15px; }
a.checkoutProceed:hover { background: #216001; }

a.checkoutBack { display: inline-block; float: left; background: #2766db; color: #fff; font-size: 16px; font-weight: bold; padding: 5px 15px; }
a.checkoutBack:hover { color: #fff; text-decoration: none; background: #003091; }


form.checkoutCustomer fieldset { width: 290px; float: left; margin: 0 10px 10px 0; padding: 10px 0 0 0; border-top: 1px solid #444; }
form.checkoutCustomer legend { font-size: 16px; color: #444; padding: 0 8px 0 0; }
form.checkoutCustomer fieldset p { font-size: 12px; color: #999; }
form.checkoutCustomer fieldset input[type=text] { font-size: 13px; color: #000; font-family: 'Lucida Grande', Helvetica, Arial, sans-serif; padding: 3px; width: 281px; }
form.checkoutCustomer fieldset.last { margin-right: 0; }